import os


def test_packages_are_installed(host):
    packages = [
            "bind9"
    ]
    for p in packages:
        print(f"[*] Checking if {p} is installed")
        pkg = host.package(p)
        assert pkg.is_installed

def test_nginx_service_running_and_enabled(host):
    service = host.service("bind9")
    assert service.is_running
    assert service.is_enabled
